{
	"353000111_0": "２人で過ごす特別な日",
	"353000111_1": "「ねえねえ、どこ行くッ？」",
	"353000111_2": "「もう響ってば、そんなにはしゃいじゃって」",
	"353000111_3": "「だって、ずっと楽しみにしてたんだもん。\\n　２人で過ごすクリスマス」",
	"353000111_4": "「フフッ、わたしも。\\n　今日はわたしが１日エスコートさせてもらうね」",
	"353000111_5": "「えッ、いいのッ！？」",
	"353000111_6": "「もちろんッ！　冬休みに入ってからずっと、\\n　２人でどこに行くか考えてたんだ」",
	"353000111_7": "「そうだったんだ……そういうことなら、\\n　不肖立花響、喜んでエスコートされますッ！」",
	"353000111_8": "「小日向未来、\\n　一生懸命エスコートさせてもらいます」",
	"353000111_9": "「どんなクリスマスになるのか、楽しみだなぁ」",
	"353000111_10": "（響、嬉しそう……、\\n　今日は最高のクリスマスにしたいな）",
	"353000111_11": "（だって、遠征任務に行ったみんなから\\n　とっておきのメモを預かったんだもん）",
	"353000111_12": "「そっか……クリスマスだけど、\\n　みんなは遠征任務に行っちゃうんだね」",
	"353000111_13": "「そうなんデス……」",
	"353000111_14": "「みんなでクリスマスパーティしようって\\n　言ってたけど――」",
	"353000111_15": "「例の近東の発掘調査、要注意の聖遺物があるかもしれないってことだ。\\n　なら、あたしたちが出張らないわけにはいかないからな」",
	"353000111_16": "「すっごく楽しみにしてたのに、タイミング悪すぎデスッ！\\n　ああ、アタシのケーキとイルミネーションが……」",
	"353000111_17": "「元気出して、切ちゃん。\\n　残念だけど、任務だから」",
	"353000111_18": "「楽しみにしてたケーキは、帰ってきてから\\n　みんなで食べよう。ね？」",
	"353000111_19": "「でも、クリスマスに食べるケーキと\\n　そーじゃない日に食べるケーキじゃ甘さが違うんデスよ……」",
	"353000111_20": "「こうなったら未来さんと響さんには、アタシたちの分まで\\n　思いっきりクリスマスを楽しんでほしいデスッ！」",
	"353000111_21": "「そうだ、切ちゃん。\\n　未来さんにアレを渡したほうがいいんじゃないかな」",
	"353000111_22": "「そうデスね。\\n　未来さんにコレを託すデスッ！」",
	"353000111_23": "「わ、メモがこんなにたくさん」",
	"353000111_24": "「調と一緒にクリスマスに行きたいところを調べたんデス。\\n　とっておきのクリスマス情報デスよッ！」",
	"353000111_25": "「美味しそうなケーキ屋さんに\\n　イルミネーション……」",
	"353000111_26": "「あと、クリスマスマーケットも行きたかったデス」",
	"353000111_27": "「すごい数のメモだな。\\n　お前ら、どんだけ楽しみにしてたんだよ」",
	"353000111_28": "「そういうクリス先輩だって、ツリーが見れないって\\n　残念がってたじゃないデスか」",
	"353000111_29": "「ちょ、ちょっとだけなッ！」",
	"353000111_30": "「それに、特別なツリーって聞いたら\\n　一度は見てみたくなるだろ……」",
	"353000111_31": "「特別なツリーって？」",
	"353000111_32": "「クリスマスの時だけ引っ張り出される、\\n　有名な巨大ツリーがあるんだ」",
	"353000111_33": "「そのツリーには不思議なジンクスがあって――」",
	"353000111_34": "（みんながいないのは残念だけど……、",
	"353000111_35": "  あのメモのおかげでデートプランができたよ）",
	"353000111_36": "（今日は響をしっかりエスコートして、\\n　最後にはクリスマスツリーの前で……）",
	"353000111_37": "「ねえ、未来見てッ！\\n　あっちまでイルミネーションが光ってるよッ！」",
	"353000111_38": "（響とずっと一緒にいられるし――）",
	"353000111_39": "（２人きりのクリスマスっていうのも、うん……。\\n　でも、そんなこと言ったらみんなに怒られちゃうかな。フフッ）",
	"353000111_40": "「今のは何ッ！？」",
	"353000111_41": "「きっと、向こうだッ！」",
	"353000111_42": "「アルカ・ノイズッ！？\\n　どうしてこんなところに……ッ！」",
	"353000111_43": "「２人共、聞こえるか？\\n　市街地に――」",
	"353000111_44": "「師匠、アルカ・ノイズならわたしたちの目の前ですッ！\\n　すぐに対応しますッ！」",
	"353000111_45": "「現地に居合わせたとは、不幸中の幸いだな。\\n　頼んだぞッ！」",
	"353000111_46": "「はいッ！」"
}